--- 
vendor: "ESRI"
id: "0"
title: "POINT_VRBG"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  BESCHRIFT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LEG_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DRUCKALIAS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  LEGTEXT: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LEGTEXT_EN: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  UEBER1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER1_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER2_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  QUELLE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.geosphere.at/maps/rest/services/geologie/vrbg_100/OGCFeatureServer/collections/0/queryables"